using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.IO;
using NLog;

namespace BLWWS_BLL
{
    public static class LogHelperForService
    {
         private static readonly Logger _logger = LogManager.GetCurrentClassLogger();
        //private static string ExePath = Application.StartupPath;
        /// <summary>
        /// 日志写入到批定的文件路径下
        /// </summary>
        /// <param name="msg"></param>
        public static void WriteLog(string msg)
        {
            _logger.Error(msg);
        }
        /// <summary>
        /// 把数据写入指定的文件里
        /// </summary>
        /// <param name="path">文件路径（包括文件名称）</param>
        /// <param name="msg">写入内容</param>
        /// <param name="append">是否追加</param>
        public static void WriteLog(string path, string msg, bool append)
        {
            _logger.Error(msg);
        }
    }
}
